from parallels.core.utils.message_utils import single_line_message

TARGET_PPA_WEB_SN = single_line_message("""
	target PPA web service node
""")
PPA_WEB_SN = single_line_message("""
	PPA Web Service Node
""")
